/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc49               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : right;
	}
.cc50               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,240.00pt,2.25pt,0.00pt);
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :   0.75pt;
	top             : 632.25pt;
	width           : 238.50pt;
	height          :  39.75pt;
	}
span#e15            { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile001003.gif) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 639.75pt;
	width           :  79.50pt;
	height          :  24.00pt;
	}
span#e14            { /* images/gs_uk_engineering... */
	background      : transparent url(images/gs_uk_engineering_services001002.gif) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 639.00pt;
	width           : 102.00pt;
	height          :  26.25pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 239.25pt;
	height          :  42.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  42.75pt;
	width           : 240.00pt;
	height          :  22.50pt;
	}
img#e11             { /* images/gs_eng_shop_mobil... */
	position        : absolute;
	left            :   6.75pt;
	top             :   3.75pt;
	width           :  62.25pt;
	height          :  35.25pt;
	}
div#e10             { /* Ale-Extractors.co.uk */
	position        : absolute;
	left            :  87.00pt;
	top             :  13.50pt;
	width           : 132.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Contact Us */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #a0a0a0;
	position        : absolute;
	left            :   8.25pt;
	top             :  44.25pt;
	width           : 102.75pt;
	height          :  22.50pt;
	}
div#e8              { /* GS UK Services \ \Unit 7... */
	position        : absolute;
	left            :  16.50pt;
	top             : 260.25pt;
	width           : 201.00pt;
	height          : 146.25pt;
	}
div#e7              { /* Email: */
	position        : absolute;
	left            :  20.25pt;
	top             : 351.00pt;
	width           :  51.00pt;
	height          :  20.25pt;
	}
div#e6              { /* sales@ale-extractors.co.... */
	position        : absolute;
	left            :  72.00pt;
	top             : 351.00pt;
	width           : 122.25pt;
	height          :  14.25pt;
	}
span#e5             { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile008003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 672.00pt;
	width           : 240.00pt;
	height          :   2.25pt;
	}
span#e4             { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile008002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 629.25pt;
	width           : 240.00pt;
	height          :   2.25pt;
	}
div#e3              { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	text-align      : right;
	position        : absolute;
	left            : 163.50pt;
	top             :  70.50pt;
	width           :  59.25pt;
	height          :  17.25pt;
	}
a#a3                { /* Home */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #a0a0a0;
	}
div#e2              {
	position        : absolute;
	left            :   0.00pt;
	top             : 411.00pt;
	width           : 240.00pt;
	height          : 180.75pt;
	}
span#e1             { /* images/gs_eng_shop_mobil... */
	background      : transparent url(images/gs_eng_shop_mobile008001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 239.25pt;
	height          : 156.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 240.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
